Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.blogspot.applications4android.comicreader
Class SyncNowReciever

    java.lang.Object
      BroadcastReceiver
          com.blogspot.applications4android.comicreader.SyncNowReciever

    public class SyncNowReciever

extends BroadcastReceiver

Receives the sync-now request and starts a fully-awake intent service

Constructor Summary
`SyncNowReciever()`

Method Summary
`void` | `onReceive(Context arg0, Intent arg1)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SyncNowReciever

    public SyncNowReciever()

Method Detail

### onReceive

    public void onReceive(Context arg0,
                          Intent arg1)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD